Skip to main content
GET
/
v1
/
leaderboard
Error
A valid request URL is required to generate request examples
{
  "period": "week",
  "entries": [
    {
      "address": "<string>",
      "rank": 123,
      "score": 123,
      "volume": "<string>",
      "winRatio": 123,
      "volumeRel": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://aura-4ecab767.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from POST /v1/auth/keys.

Query Parameters

period
enum<string>
default:week
Available options:
week,
month,
total
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Default Response

period
enum<string>
required
Available options:
week,
month,
total
entries
object[]
required